Bug 169091 - [PATCH] dns/dnstop Update port to 20120611
Summary: [PATCH] dns/dnstop Update port to 20120611
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-15 06:40 UTC by John Marshall
Modified: 2012-06-16 01:01 UTC (History)
0 users

See Also:


Attachments
dnstop_20110502.diff (919 bytes, patch)
2012-06-15 06:40 UTC, John Marshall
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description John Marshall 2012-06-15 06:40:00 UTC
New release upstream.
Comment 1 Edwin Groothuis freebsd_committer 2012-06-15 11:15:31 UTC
Maintainer of dns/dnstop,

Please note that PR ports/169091 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/169091

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-06-15 11:15:33 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-06-15 12:02:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

I'll take it.
Comment 4 mark 2012-06-15 14:43:04 UTC
Approve


Sent from my iPhone

On Jun 15, 2012, at 3:15 AM, Edwin Groothuis <edwin@FreeBSD.org> wrote:

> Maintainer of dns/dnstop,
> 
> Please note that PR ports/169091 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/169091
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
Comment 5 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-06-15 16:32:22 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2012-06-15 16:32:31 UTC
sunpoet     2012-06-15 15:32:12 UTC

  FreeBSD ports repository

  Modified files:
    dns/dnstop           Makefile distinfo 
  Log:
  - Update to 20120611
  - While I'm here:
    - Add LICENSE
    - Remove unnecessary WRKSRC
    - Pet portlint
  
  Changes:        http://dns.measurement-factory.com/tools/dnstop/src/CHANGES
  PR:             ports/169091
  Submitted by:   John Marshall <john.marshall@riverwillow.com.au>
  Approved by:    Mark Foster <mark@foster.cc> (maintainer)
  
  Revision  Changes    Path
  1.22      +8 -6      ports/dns/dnstop/Makefile
  1.19      +2 -2      ports/dns/dnstop/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"